.container .column, .container .columns { float: right; }
#navigation { float: left; }
.showbiz-navigation { float: left; margin: -27px -2px 0 0px; padding-right: 10px; padding-left: inherit; }
.headline { padding-left: 10px; padding-right: inherit; float: right; }
.sb-navigation-left i, .sb-navigation-right i { margin-right: 10px; margin-left: inherit; }
.menu > ul li { float: right; }
.hoverlink { margin: 21px 20px 0 0px; }
.hoverzoom { margin: 21px 21px 0 0; }
.topCont { float: left; text-align: center; padding-top: 30px; }
.topCont div { display: inline-block; vertical-align: top; }
a#top { background: #3E8ECC; border-radius: 50%; width: 30px; color: white; height: 30px; display: block; line-height: 30px; position: absolute; bottom: 0; text-align: center; left: 0; }
.circle-image, .circle, .circle-3 { float: right;background-color: #717BC0; }
.featured-desc {
    margin: 0;
}
.circle-image, .circle, .circle-3 {
    float: none;
    margin: 0 auto;
}
.featured-box {
    text-align: center;
}
.circle-image, .circle, .circle-3 {
    width: 120px;
    height: 120px;
}
.circle span {
    width: 120px;
    height: 120px;
    }
#header.compact .topCont {
    padding-top: 23px;
}
  header#header {
    background: rgba(253,253,253);
} 
p.submiticon input {
    background: #F9AD37 !important;
}
.footer-widget input[type="submit"] {
    margin-top: 10px;
}
.btn {
    background: #FAAA2C;
    padding: 10px;
    border-radius: 10px;
    color: #000 !important;
}
 .featured-box .circle-image{
    -webkit-transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    -ms-transition-duration: 0.5s;
    transition-duration: 0.5s;
}
 .featured-box:hover > .circle-image{
    background-color: #727dc2;
    -moz-transform: scale(1.5);
    -webkit-transform: scale(1.5);
    -o-transform: scale(1.5);
    -ms-transform: scale(1.5);
    -moz-transition-duration: 0.7s;
    -webkit-transition-duration: 0.7s;
    -ms-transition-duration: 0.7s;
    -o-transition-duration: 0.7s;
    transform: rotateY(180deg);
}
.portfolio-item.media .item-description span {
    display: none;
}
div#aq-block-880-13 .headline {
    display: none;
}

div#aq-block-880-13 .icon-angle-left:before {content:"\f105" !important;}
div#aq-block-880-13 .icon-angle-right:before {content:"\f104" !important;}

div#wpcf7-f1534-p558-o1 input {
    width: 100%;
    display: inline-block;
    vertical-align: top;
    margin-left: 0;
    max-width: 91%;
}
div#wpcf7-f1534-p558-o1 input[type="submit"] {
    margin: 0;
        max-width: 100%;
}

#wpcf7-f1534-p558-o1 .wpcf7-text,
#wpcf7-f1534-p558-o1 .wpcf7-textarea{
    text-indent: 30px;
}
#wpcf7-f1534-p558-o1 p.cicons {
    position: relative;
    display: inline-block;
    width: 25%;
}
#wpcf7-f1534-p558-o1 p.cicons .icon{
    position: absolute;
    color: #cdcac3;
    z-index: 100;
    font-size: 18px;
    top: 1px;
    right: 0;
    background: #3E8ECC;
    height: 32px;
    border-radius: 0 2px 2px 0px;
    width: 30px;
    text-align: center;
    line-height: 35px;
}
p.submiticon {
    width: 23%;
    display: inline-block;
    vertical-align: top;
}
#wpcf7-f1534-p558-o1 p.cicons .icon-pencil{ top: 4%; }
div#aq-block-880-4 {
    position: relative;
}

div#aq-block-880-4 iframe {
    position: relative;
    right: 0;
    left: 0;
    width: 100%;
    top: 0;
}
div#aq-block-880-5 {
    width: 100%;
}
body div.wpcf7-validation-errors,body div.wpcf7-mail-sent-ok {
    margin-top: 0;
    max-width: 94%;
}
.rss i, .rss:before {
    margin: 13px 14px 0 0px;
}
.forrst i, .forrst:before {
    margin: 13px 15px 0 0px;
}
.pinterest i, .pinterest:before {
    margin: 13px 15px 0 0px;
}
.facebook i, .facebook:before {
    margin: 13px 16px 0 0px;
}
.dribbble i, .dribbble:before {
    margin: 13px 13px 0 0;
}
.twitter i, .twitter:before {
    margin: 13px 12px 0 0;
}
input[type="button"], input[type="submit"] {
    float: right;
}
.container .twelve.alt.columns {
    margin-left: 20px;
    margin-right: 0px;
}


@media all and (max-width: 650px){

div#aq-block-880-7 .three { width: 50%; text-align: center; }
.featured-box { text-align: center; display: inline-block; float: none; }
#wpcf7-f1534-p558-o1 p.cicons { position: relative; display: inline-block; width: 100%; }
.search-trigger {
    display: none !important;
}
#header-full #logo, #header #logo {
    width: 194px !important;
    }
}

#footer .contact-informations li i {
    float: right;
    margin: 3px 0px 0 5px;
}

#footer .widget ul li:before {
    display:none;
}